Subject: Re: A good time to pull from your gitk tree?

From: Marc Branchaud <[email-masked]>
Date: Thu, 26 Mar 2015 10:06:45 -0400

On 15-03-24 07:06 PM, Paul Mackerras wrote:
> On Mon, Mar 23, 2015 at 12:03:37PM -0700, Junio C Hamano wrote:
>>
>> Is it a good time for me to pull from you, or do you recommend me to
>> wait for a bit, expecting more?  We'll go in the pre-release freeze
>> soon-ish, so I thought I should ping.
> 
> Now is a good time to pull from the usual place, thanks.

Paul, could you react to the gitk window-title patches I've posted:

http://news.gmane.org/find-root.php?group=gmane.comp.version-control.git&article=262080

Thanks!

		M.